.titulo {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
}
a.titulo:link { 
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
}
a.titulo:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
}
a.titulo:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
}
a.titulo:active {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	TEXT-DECORATION: none
}
.cajaavances {
	font-size: 9px;
	border: 1px solid #999999;
}
.texto {

	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
}
.cajacabecera {
	font-size: 9px;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
}
